* {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

@font-face {
  font-family: "IsaacGame";
  src: url("fonts/IsaacGame.ttf");
}
@font-face {
  font-family: "UpheavalPro";
  src: url("fonts/UpheavalPro.ttf");
}
@font-face {
  font-family: "impact";
  src: url("fonts/impact.ttf");
}

body, html {
  font-family: Verdana, sans-serif;
  font-size: 11pt;
  text-align: center;
}

.backgroundVideo {
  z-index: -10000;
  position: fixed;
  top: 0;
  left: 0;
  min-width:100%;
  min-height:100%;
}

div.main_page {
  position: relative;
  top: 99px;
  display: table;
  width: 80%;
  margin: 0 auto;
  padding: 5px 0px 20px 0px;
  background-color: rgba(100, 100, 255, 0.15);
  border-radius: 25px;
  text-align: center;
  margin-top: 2%;
  margin-bottom: 189px;
}

div.home{
  width: 60%;
}

div.page_header {
  z-index: 10000;
  position: fixed;
  top : 0;
  left : 0;
  height: 69px;
  width: 100%;
  border-bottom: #6675b7 solid 1px;
  background-color: rgba(0, 0, 0, 0.5);
}

div.page_header span {
  margin: 15px 0px 0px 50px;
  font-size: 180%;
  font-weight: bold;
}

div.page_header img {
  margin: 5px 40px 0px 40px;
  border: 0px 0px 0px;
}

.logo {
  height: 80%;
}

div.section_header {
  padding: 3px 6px 3px 6px;

  background-color: #8E9CB2;

  color: #FFFFFF;
  font-weight: bold;
  font-size: 112%;
  text-align: center;
}

div.section_header_red {
  background-color: #0ffa36;
}

div.section_header_grey {
  background-color: #9F9386;
}

.floating_element {
  position: relative;
  float: left;
}

.subnav {
  float: left;
  display: inline-block;
  padding: 8px 4% 0px 0px;
  color: white;
  text-decoration: none;
  font-family: "UpheavalPro";
  font-size: 26px;
}
/* Style the subnav content - positioned absolute */
.subnav-content {
  display: none;
}

/* Style the subnav links */
.subnav-content a {
  color: white;
  text-decoration: none;
}

/* Add a grey background color on hover */
.subnav-content a:hover {
}

/* When you move the mouse over the subnav container, open the subnav content */
.subnav:hover .subnav-content {
  display: block;
}

/* Add a red background color to navigation links on hover */
.navbar a:hover, .subnav:hover .subnavbtn {
  display:block;
}

.header-button {
  float: left;
  display: inline-block;
  padding: 5px 10px;
  margin: 13px 20px 0 20px;
  color: white;
  text-decoration: none;
  font-family: "UpheavalPro";
  font-size: 26px;
}

.current-header-button {
  border-bottom: solid white 2px;
  border-radius: 8px;
}

.header-button:hover {
  background: #28325d;
  border-radius: 10px;
  border-bottom: solid white 2px;
}

.logoLinkList {
  display: flex;
}

.logoLink {
  float: left;
  width:  250px;
  height: 200px;
  object-fit: cover;
}

form {
  background-color: #4654e1;
  width: 300px;
  height: 44px;
  border-radius: 5px;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.inputSearch {
  all: unset;
  font-family: "IsaacGame";
  font-size: 23px;
  color: #fff;
  height: 73%;
  width: 100%;
  padding: 6px 10px;
}

::placeholder {
  color: #fff;
  opacity: 0.7; 
}

button {
  all: unset;
  cursor: pointer;
  width: 44px;
  height: 44px;
}

svg {
  color: #fff;
  fill: currentColor;
  width: 24px;
  height: 24px;
  padding: 10px;
}

.responses {
  display: flex;
  flex-wrap: wrap;
  position:relative;
  align-content: center;
  justify-content: center;
}

.cardBackImg {
  max-width: 250px;
  position: relative;
}

.cardImg {
  position: absolute;
  top: 40%;
  left: 50%;
  width: 60px;
  transform: translate(-50%, -50%);
}

.cardResult {
  position: relative;
  margin: 5px 10px;
  border: gray solid 1px;
}

.cardResult span{
  position: absolute;
  top: 1%;
  left: 4%;
  font-family: "UpheavalPro";
  font-size: 17px;
  text-shadow: 2px 0 rgb(0, 0, 0), -2px 0 rgb(0, 0, 0), 0 2px rgb(0, 0, 0), 0 -2px rgb(0, 0, 0), 1px 1px rgb(0, 0, 0), -1px -1px rgb(0, 0, 0), 1px -1px rgb(0, 0, 0), -1px 1px rgb(0, 0, 0);
  color: white;
}

.cardLabel {
  position: absolute;
  bottom: -5%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-shadow: 2px 0 rgb(0, 0, 0), -2px 0 rgb(0, 0, 0), 0 2px rgb(0, 0, 0), 0 -2px rgb(0, 0, 0), 1px 1px rgb(0, 0, 0), -1px -1px rgb(0, 0, 0), 1px -1px rgb(0, 0, 0), -1px 1px rgb(0, 0, 0);
  color: white;
}

.cardImgNotOwned {
  filter: grayscale(85%);
}

.cardTotal {
    position: absolute;
    top: 0;
    right: 3%;
    font-family: 'IsaacGame';
    color: white;
    font-size: 18px;
}

.searchBar {
  width: 40%;
  margin: 5px 0 5px 30%;
  border: white solid 1px;
}

.filterSet {
  width: 70%;
  margin-left: 10%;
  margin-right: 10%;
  height: 42px;
  font-family: 'UpheavalPro';
  font-size: 18px;
  color: white;
  text-shadow: 2px 0 #000, -2px 0 #000, 0 2px #000, 0 -2px #000, 1px 1px #000, -1px -1px #000, 1px -1px #000, -1px 1px #000;
}

.filters {
  display: flex;
  width: 80%;
  position: relative;
  left: 5%;
}

.filter {
  width: 25%;
}

.filterLeft{
  display: flex;
}

.filterOwned {
  top: 0;
  left: 3%;
  position: absolute;
  font-family: 'UpheavalPro';
  font-size: 18px;
  color: white;
  text-shadow: 2px 0 #000, -2px 0 #000, 0 2px #000, 0 -2px #000, 1px 1px #000, -1px -1px #000, 1px -1px #000, -1px 1px #000;
}

.filterShiny {
  top: 47%;
  left: 14.2%;
  position: relative;
  font-family: 'UpheavalPro';
  font-size: 18px;
  color: white;
  text-shadow: 2px 0 #000, -2px 0 #000, 0 2px #000, 0 -2px #000, 1px 1px #000, -1px -1px #000, 1px -1px #000, -1px 1px #000;
}

.filter label {
    position: absolute;
    top: 2px;
    letter-spacing: 1px;
}

.inputBox {
    margin-right: 7px;
    margin-top: 1px;
    background-color: #fff;
    font: inherit;
    color: black;
    width: 1em;
    height: 1em;
    border: 0.15em solid currentColor;
    border-radius: 0.15em;
    place-content: center;
}

.logoLinkList {
  display: flex;
  flex-wrap: wrap;
  position:relative;
  align-content: center;
  justify-content: center;
}

.logoLinkList a {
  position: relative;
  margin: 10px 40px 40px 35px;
}

.logoLinkList a strong{
  position: absolute;
  transform: translate(-50%, -50%);
  bottom: -20%;
  left: 52%;
  color: white;
  font-size: 23px;
}

.page_footer {
  position : fixed;
  bottom : 0;
  height: 69px;
  width: 100%;
  border-top: #6675b7 solid 1px;
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
}

/**Leaderboards**/
.leaderboards {
  display: flex;
  width: 95%;
  margin-left: 2.5%;
  margin-top: 1%;
}

.leaderboard {
  width: 49%;
  border: solid 2px black;
  border-radius: 5px;
  color: white;
  padding-top: 5px;
  padding-bottom: 10px;
}
.leaderboard:nth-child(2){
  margin-left: 1%;
}

.leaderboardName{
  border-bottom: solid 2px black;
  padding-bottom: 5px;
  margin-bottom: 10px;
  font-family: "UpheavalPro";
  font-size: 24px;
}

.dataTables_length {
  position: relative;
  left: 1%;
}

.dataTables_length select {
  color: white;
}
.dataTables_length select option{
  color: black;
}

.dataTables_info {
  position: relative;
  left : 1%;
}

.dataTables_filter {
  position: relative;
  right: 3%;
  margin-bottom: 10px;
}

.dataTables_filter input{
  color:white;
}

.dataTable tr td,
.dataTable thead th, 
.dataTable thead td{
  border-bottom: solid 1px grey !important;
}

.cardImg.shinyImg{
  filter: sepia(1) saturate(5.5) drop-shadow(1px 4px 6px gold);
}
